/**
 * Store value to Session storage
 *
 * @param key - Stored value key
 * @param value - Stored value
 * @returns void
 */
export declare function toSessionStorage(key: string, value: any): void;
/**
 * Get value from Session storage
 *
 * @param key - Stored value key
 * @returns Stored value
 */
export declare function fromSessionStorage(key: string): any;
/**
 * Remove value from Session storage
 *
 * @param key - Stored value key
 * @returns void
 */
export declare function removeFromSessionStorage(key: string): void;
/**
 * Remove all values from Session storage
 *
 * @param except - Except key or key list
 * @returns void
 */
export declare function clearSessionStorage(except?: string | string[]): void;
